body { text-decoration:none;
 font-family:Arial; font-size:16pt; font-weight:bold; color:#000069; }
td { text-decoration:none;
 font-family:Arial; font-size:16pt; font-weight:bold; color:#000069; }
th { text-decoration:none;
 font-family:Arial; font-size:16pt; font-weight:bold; color:#000069; }
a.single:link { text-decoration:none; font-family:Arial; font-size:16pt;
 font-weight:bold; color:#FFFFFF; }
a.single:visited { text-decoration:none; font-family:Arial; font-size:16pt;
 font-weight:bold; color:#FFFFFF; }
a.single:active { font-family:Arial; font-size:16pt; color:#FFFFFF; font-weight:bold; }
a:link { text-decoration:none;
 font-family:Arial; font-size:16pt; font-weight:bold; color:#000069; }
a:visited { text-decoration:none;
 font-family:Arial; font-size:16pt; font-weight:bold; color:#000069; }
a:active { font-family:Arial; font-size:16pt; color:#000069; font-weight:bold; }
a:hover { font-family:Arial; font-size:16pt; color:#FF0000; font-weight:bold; }
.thumb img {
        border:1px solid #000;
        margin:3px;
        height:300px;
        width:200px;
        float:left;
}
.thumb span {
        position:absolute;
        visibility:hidden;
}
.thumb:hover, .thumb:hover span {
        visibility:visible;
        top:15%; left:62%;
        z-index:1;
}
#popupwrap {
    margin:75px auto;
    //width:252px; height:252px;
}
.popup {
    float:left;
    position:relative;
    margin:3px;
}
.popup:hover {
    border:0;
    z-index:1;
}
.popup span { 
    position:absolute;
    visibility:hidden;
}
.popup:hover span { 
    visibility:visible;
    //top:37px; left:37px; 
}
#Tab1 { position:absolute; width:105px; }
#Tab2 { position:absolute; width:105px; }
#Tab3 { position:absolute; width:78px; }
#Tab4 { position:absolute; width:90px; }
#Tab5 { position:absolute; width:88px; }
#Tab1 a { display:block; padding:0 0 0 0; width:105px;
  border-bottom:1px solid #CCCCCC; background-color:#000069; font-size:10px;
  font-family:Arial; }
#Tab2 a { display:block; padding:0 0 0 0; width:105px;
  border-bottom:1px solid #CCCCCC; background-color:#000069; font-size:10px;
  font-family:Arial; }
#Tab3 a { display:block; padding:0 0 0 0; width:78px; 
  border-bottom:1px solid #CCCCCC; background-color:#000069; font-size:10px;
  font-family:Arial; }
#Tab4 a { display:block; padding:0 0 0 0; width:90px;
  border-bottom:1px solid #CCCCCC; background-color:#000069; font-size:10px;
  font-family:Arial; }
#Tab5 a { display:block; padding:0 0 0 0; width:88px;
  border-bottom:1px solid #CCCCCC; background-color:#000069; font-size:10px;
  font-family:Arial; }
#Tab1 a:link, #Tab2 a:link, #Tab3 a:link, #Tab4 a:link, #Tab5 a:link,
 #Tab1 a:visited, #Tab2 a:visited, #Tab3 a:visited, #Tab4 a:visited,
 #Tab5 a:visited { color:#FFFFFF; text-decoration:none; }
#Tab1 a:hover, #Tab2 a:hover, #Tab3 a:hover, #Tab4 a:hover, #Tab5 a:hover
 { background-color:#FFFFCC; color:#000069; border:1px solid #FFFFFF; }
